@charset "UTF-8";

.grid {width: 100%;padding: 30px;}
.grid .box {height: 200px;position: relative;}
.grid .box strong {padding-bottom: 15px;margin-bottom: 15px;font-size:18px;color: #fff;line-height: 20px;display: block;position: relative;}
.grid .box strong:after {content: "";display: block;width: 38px;height: 1px;background-color: #fff;position: absolute;bottom:0;left:0;}
.grid .box .info {font-size:29px;color: #fff;line-height: 34px;font-family:'noto-medium'; word-break:keep-all;}
.grid .box .btn_st_ico {width: 120px;position: absolute;bottom:0;left:0;}

/* Tablet */
@media screen and (max-width: 1200px) {
    .grid {padding: 20px;}
    .grid .box {height: 178px;}
    .grid .box strong {font-size:16px;line-height: 18px;}
    .grid .box .info {font-size:22px;line-height: 26px;}
}

/* Mobile */
@media screen and (max-width: 768px) {
    .grid {padding: 15px;}
    .grid .box {height: 110px;}
    .grid .box strong {padding-bottom: 8px;margin-bottom: 5px;font-size:11px;line-height: 14px;}
    .grid .box strong:after {width: 19px;}
    .grid .box .info {font-size:15px;line-height: 20px;}
    .grid .box .btn_st_ico {width: 60px;}
}
